/*DEFAULT STYLESHEET FOR THE VIRGINIA EMIGRANTS TO LIBERIA PROJECT
//BY BILL COVERT billcovert@virginia.edu
//VIRGINIA CENTER FOR DIGITAL HISTORY

//COLORS 
//WHITE: #FBFAF6
//RED: #7F0F0F
//BLUE: #123668
*/


/*GENERIC HTML STYLES*/

body {
	background-color: #FBFAF6;
	font-family: Georgia, "Times New Roman", serif;
	margin: 0px;
	}


/*SPLASH PAGE RELATED STYLES*/

body#splash {
	background-color: #FBFAF6;
	background-image: url('images/splash_bg.png');
	background-repeat: no-repeat;
	min-width: 720px;
	min-height: 500px;
	margin: 0px;
	}
div#topnav_splash {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.0em;
	font-style: italic;
	line-height: 1.5em;
	width: 180px;
	position: absolute;
	top: 20px;
	left: 655px;
	}
div#topnav_splash a {
	text-decoration: none;
	color: #696969;
	}
div#splash_intro{
	font-size: .95em;
	line-height: 1.85em;
	text-align: justify;
	width: 305px;
	margin: 10px 0px 0px 100px;
	}
div#splash_intro a{
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bolder;
	font-style: italic;
	line-height: 2em;
	color: firebrick;
	}
div#footernav_splash {
	position: absolute;
	top: 590px;
	left: 90px;
	}

/*FOCUS PAGE STYLES*/
body#focus {
	background-color: #7F0F0F;
	padding: 10px;
	}
#focus div#content {
	background-color: #ffffff;
	padding: 5px;
	min-height: 570px;
	}
#focus div#content h2{
	margin: 0;
	padding: 5px;
	font-weight: normal;
	font-size: 20px;
	}
#focus div#content table{
	width: 360px;
	font-family: Georgia, "Times New Roman", serif;
	}
#focus div#content tr#head{
	background-color: #123668;
	color: #ffffff;
	text-align: center;
	padding: 3px;
	}
#focus div#content td.label{
	text-align: right;
	width: 180px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 80%;
	vertical-align: middle;
	}
#focus div#content td.data{
	text-align: left;
	width: 180px;
	font-size: 120%;
	vertical-align: bottom;
	}
#focus div#content span.grayed_out{
	color: #999999;
	}


/*BANNER AND TOP NAVIGATION STYLES*/

div#banner {	
	background-image: url('images/banner.png');
	background-repeat: no-repeat;
	background-position: 370px -5px;
	}
div#topnav{
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	text-transform: uppercase;
	text-align: right;
	letter-spacing: 1px;
	color: #CCC;
	height: 12px;
	width: 220px;
	padding: 2px;
	position: absolute;
	top: 0px;
	left: 500px;
	}
div#topnav a {
	color: #7F0F0F;
	text-decoration: none;
	margin-right: 20px;
	}
div#site_nav {
	margin: 0px 0px 0px 50px;
	border: 1px solid #FBFAF6;
	height: 20px;
	}
div#site_nav div {
	float: left;
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: .8em;
	font-weight: bolder;
	letter-spacing: .2em;
	text-transform: uppercase;
	padding: 6px 10px 3px 10px;
	}
div#site_nav div.active {
	background-color: #DDDDDD;
	}
div#site_nav div.active a {
	color: #7F0F0F;
	}
div#site_nav a{
	text-decoration: none;
	display: block;
	}
div#site_nav a:link{
	color: #123668;
	}
div#site_nav a:hover{
	color: #7F0F0F;
	}
div#site_nav a:visited{
	color: #123668;
	}
div#sub_nav {
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: .8em;
	font-weight: bolder;
	height: 20px;
	width: 90%;
	min-width: 800px;
	max-width: 900px;
	margin-left: 51px;
	clear: both;
	}
div#sub_nav div {
	float: left;
	padding: 6px 10px 3px 10px;
	background-color: #DDDDDD;
	}
div#sub_nav a{
	text-decoration: none;
	display: block;
	}
div#sub_nav a:link{
	color: #123668;
	}
div#sub_nav a:hover{
	color: #7F0F0F;
	}
div#sub_nav a:visited{
	color: #123668;
	}
div#sub_nav div.active{
	border-left: 2px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
	padding: 6px 8px 3px 8px;
	color: #7F0F0F;
	}
div#sub_nav div.active a{
	color: #7F0F0F;
	}

/*PAGE CONTAINER STYLES*/

div#page_container {
	padding: 10px 20px 10px 20px;
	margin: 10px 0px 10px 0px;
	width: 90%;
	min-width: 800px;
	max-width: 1000px;
	min-height: 300px;
	}
div#page_container p, blockquote{
	font-size: .9em;
	line-height: 1.4em;
	}
div#page_container p.intro{
	font-size: 1.0em;
	font-style: italic;
	}
div#page_container p.attribution{
	margin: .5em 0 0 3em;
	font-style: italic;
	}
div#page_container p.fineprint{
	margin: 1.5em 3em 0 3em;
	padding: 3px;
	border: 1px solid #ddd;
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: 78%;
	background-color: #eee;
	}
div#page_container a{
	font-weight: bolder;
	text-decoration: none;
	}
div#page_container a:link, a:visited, a:active{
	color: #7F0F0F;
	}
div#page_container a:hover{
	color: #FF000;
	}
div#popup_page_container {
	padding: 10px;
	margin: 10px 0px 10px 0px;
	width: 760px;
	min-height: 300px;
	}
div#popup_page_container p{
	line-height: 1.7em;
	font-size: .85em;
	}
div#sidebar {
	font-size: .8em;
	line-height: 1.4em;
	background-image: url('images/sidebar_bg.png');
	background-position: top right;
	background-repeat: no-repeat;
	width: 25%;
	min-width: 160px;
	min-height: 200px;
	float: right;
	margin: 0px 0px 10px 20px;
	}
div#sidebar h2{
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: .8em;
	text-align: center;
	text-transform: uppercase;
	color: #FBFAF6;
	background-color: #123668;
	padding: 3px;
	}
div.form {
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: .8em;
	font-weight: bolder;
	line-height: 1.4em;
	background-color: #DDDDDD;
	border: 2px solid #CCCCCC;
	padding: 10px;
	margin: 0px 2% 0px 2%;
	}
li {
	font-size: .8em;
	margin: 0px 5px .5em auto;
	}
table {
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: .8em;
	margin: 0px 2% 20px 2%;
	}
td {
	padding: 3px;
	vertical-align: top;
	}
td.scrollable {
	max-height: 200px;
	overflow: auto;
	}
tr.odd {
	background-color: #DDDDDD;
	}
tr.even {
	background-color: #EEEEEE;
	}
tr#head {
	font-weight: bolder;
	color: #FBFAF6;
	background-color: #123668;
	vertical-align: bottom;
	}
div.footer {
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: .7em;
	font-weight: bolder;
	letter-spacing: .15em;
	text-transform: uppercase;
	}
div.footer a {
	color: #696969;
	text-decoration: none;
	margin: 5px 0px 5px 15px;
	}
div.footer a:hover {
	color: #999999;
	}
div.footer div {
	float: left;
	}

/*HTML STYLES*/
h1 {
	font-size: 1.6em;
	margin: 0px 0px .3em 0px;
	}